# Generated by Django 3.1.2 on 2020-11-13 14:50

from django.db import migrations


class Migration(migrations.Migration):
    atomic = False
    dependencies = [
        ('matkul', '0008_auto_20201113_2148'),
    ]

    operations = [
        migrations.RenameField(
            model_name='matakuliah',
            old_name='matkul_id',
            new_name='id',
        ),
    ]
